Bug 1761949 - rubygem-rouge-3.12.0 is available
Summary: rubygem-rouge-3.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rouge
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 17:04 UTC by Upstream Release Monitoring
Modified: 2019-11-10 01:06 UTC (History)
2 users (show)

Fixed In Version: rubygem-rouge-3.12.0-1.fc31 rubygem-rouge-3.12.0-1.fc30 rubygem-rouge-3.12.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-09 21:20:36 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.12.0 (#1761949) (1013 bytes, patch)
2019-10-15 17:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-15 17:04:51 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.11.1-1.fc32
URL: http://rouge.jneen.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17338/

Comment 1 Upstream Release Monitoring 2019-10-15 17:04:55 UTC
Created attachment 1626068 [details]
[patch] Update to 3.12.0 (#1761949)

Comment 2 Upstream Release Monitoring 2019-10-15 17:06:41 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of rubygem-rouge-3.12.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38311009

Comment 3 Fedora Update System 2019-10-30 16:33:49 UTC
FEDORA-2019-e87511539a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e87511539a

Comment 4 Fedora Update System 2019-10-30 16:34:09 UTC
FEDORA-2019-d18e930936 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d18e930936

Comment 5 Fedora Update System 2019-10-30 16:34:30 UTC
FEDORA-2019-b18d36b835 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b18d36b835

Comment 6 Fedora Update System 2019-10-31 03:23:24 UTC
rubygem-rouge-3.12.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b18d36b835

Comment 7 Fedora Update System 2019-11-01 16:54:28 UTC
rubygem-rouge-3.12.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d18e930936

Comment 8 Fedora Update System 2019-11-01 17:21:16 UTC
rubygem-rouge-3.12.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e87511539a

Comment 9 Fedora Update System 2019-11-09 21:20:36 UTC
rubygem-rouge-3.12.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-11-09 22:38:58 UTC
rubygem-rouge-3.12.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-10 01:06:44 UTC
rubygem-rouge-3.12.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.